My Oracle Support Banner

Penetration (Pen) and Vulnerability Testing on EPM Cloud Products (Doc ID 2628544.1)

Last updated on MARCH 17, 2020

Applies to:

Oracle Hyperion Profitability and Cost Management Cloud Service - Version 16.10 and later
Oracle Tax Reporting Cloud Service - Version 17.01.27 and later
Oracle Account Reconciliation Cloud Service - Version 16.03.53 and later
Oracle Enterprise Data Management Cloud Service - Version 18.01.42 and later
Oracle Enterprise Performance Reporting Cloud Service - Version 15.10.52 and later
Information in this document applies to any platform.

Goal

 Are customers allowed to perform penetration (pen) and vulnerability testing on their EPM Cloud products?

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.